Subject: Re: bug#36718: uniq treats distinct Korean characters equal

From: Paul Eggert <[email-masked]>
Date: Thu, 18 Jul 2019 15:43:48 -0700

uniq just calls strcoll, and if strcoll (A, B) returns 0 then uniq assumes the 
lines are equal. So my guess is that your problem has something to do with 
strcoll, not with coreutils per se.